/*------------ wrapper ------------*/

.wrapper {
    background: #fff;
}
.site-footer {
    background-image: url('../../images/common/bg/footer_bg.png') ;
    min-height: 340px;
    padding: 100px 0 70px;
   
}

/*------------ banner ------------*/

.banner:after {
    background: url(../../images/common/bg/bg1-4.png) no-repeat center top;
    /* height: 157px; */
    background-size: 100% auto;
    background-position: bottom left;
    position: relative;
    margin-top: -6%;
    padding-bottom: 8.2505%;
    height: 0;
}

.banner .slick-arrow {
    width: 76px;
    height: 76px;
    text-align: center;
    line-height: 76px;
    color: transparent;
    background: rgba(88, 112, 44, .7);
    border: 0;
    cursor: pointer;
    position: absolute;
    top: 40%;
    margin: -38px 0 0 0;
    left: 13%;
    z-index: 150;
}

.banner .slick-arrow:before {
    content: "";
    font-size: 34px;
    display: block;
    color: #fff;
    margin: 19px 0px;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    
}

.banner .slick-next {
    left: auto;
    right: 13%;
}

.banner .slick-prev:before {
    content: "\f053";
}

.banner .slick-next:before {
    content: "\f054";
}

.banner .slick-dots {
    margin: 0;
    padding: 0;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 15px;
    z-index: 900;
}

.banner .slick-dots li {
    display: inline-block;
    margin: 0 5px;
}

.banner .slick-dots button {
    background: #FFF4E2;
    border: 0;
    box-sizing: border-box;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    color: transparent;
    box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.48);
    cursor: pointer;
    padding:0;
}

.banner .slick-active button {
    background: #C8D94D;
}


/*------------ about ------------*/
.about-sect{
    background: #fff4e2 url(../../images/common/index/about_bg.jpg) no-repeat;
    background-size: 100% auto;
    background-position: top center;
    padding-top:89px;
    padding-bottom: 80px;
    position: relative;z-index: 800;

}
.about-sect .title {
    text-align: left;
    font-size: 42px;
    color: #333333;
    font-weight: bold;
    line-height: 1.3;
    margin: 0 0 30px;
    font-family: 'Expletus Sans','微軟正黑體', cursive;
    letter-spacing: 1.3px;
}

.about-sect .title b {
    font-size: 23px;
    color: #207742;
    display: block;
    font-weight: bold;
    letter-spacing: 16px;
}
.about-sect .title small{
    display: block;
    font-weight: bold;
    font-size: 28px;
    color: #333333;
    letter-spacing: 6px;
}
.about-sect .row{
    display: flex;
}
.about-sect .row .col{
    width: 50%
}
.about-sect .row .col1{
    padding: 0 0 0 58px;
}
.about-sect .row .col2{
    position: relative;
}
.about-sect .editor{
    color: #282828;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 1.8;
    margin-bottom: 52px;
}
.about-sect .pic0{
    position: absolute;
    top: 7%;
    right: -12%;
}
.about-sect .pic1{
    position: absolute;
    right: -9%;
    top: -15%;
}
.about-sect .pic2{
    position: absolute;
    top: -37%;
    left: 8%;
}
.about-sect .pic3{
    position: absolute;
    top: 93%;
    left: 6%;
}
.index_more {
    border:solid 2px #ACB3BA;
    border-radius: 100px;
    width: 224px;
    line-height: 74px;
    font-family: 'Expletus Sans','微軟正黑體', cursive;
    color: #3F596B;
    transition: all .2s;
    font-size: 15px;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    transition: all .2s;
    display: inline-block;
    font-weight: bold;
}

.index_more::after {
    background: url(../../images/common/index/arrow.png) no-repeat center;
    content: "";
    height: 14px;
    opacity: 0;
    position: absolute;
    right: 38px;
    top: 30px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    width: 18px;
}
.index_more:hover{
    padding-right: 30px;
}
.index_more:hover::after{
    opacity: 1;
    right: 30px;
}
/*------------ news ------------*/
.news-sect .pic4{
    position: absolute;
    right: 0;
    bottom: 79%;
        z-index: 805;
}
.news-sect {
    background:#fff4e2 url(../../images/common/index/news_bg.png) no-repeat center top;
    -webkit-background-size: cover;
    background-size: cover;
/*   ;
    margin-top: -5.7%;*/
    position: relative;

}
.news-sect .container{
     padding: 228px 0px 236px;
}
.news-sect .title {
    font-size: 44px;
    margin: 0 0 40px;
    text-align: center;
    color: #333333;
    letter-spacing: 2px;
    font-weight: bold;

    font-family: 'Expletus Sans','微軟正黑體', cursive;
}

.news-list {
    max-width: 1350px;
    margin: 0 auto;
}

.news-list li {
    padding: 0 25px;
    width: calc((100% / 3) - 0.1px);
}

.news-list li .box {
    padding: 50px 30px 50px;
    position: relative;
    background: rgba(238,233,230, .85);
    border:solid 1px #D0B57E;
    height: 363px;
    box-sizing: border-box;
    transition: all .3s ease;
    top: 0;
}
.news-list li .box:hover{
    border-color: #FED001;
    top: -25px;
}
.news-list li .cover {
    position:absolute;
    left:0;
    right: 0;
    top:0;
    bottom: 0;
    z-index:5;
    font-size: 0;
}

.news-list .date {
    font-family: Expletus Sans;
    font-weight: bold;
    color: #33601D;
    font-size: 20px;
    line-height: 1.2;
}

.news-list .date b{
    font-size: 60px;
    display: inline-block;
    margin-right: 8px;

}





.news-list li .text {
    text-align: left;
}

.news-list li .name {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.4;
    height: 53px;
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    transition: all .2s;
}


.news-list li .description {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #282828;
    line-height: 1.6;
    max-height: 66px;
    font-size: 14px;
    margin: 10px 0 0 0;
}
.news-list .more{
    font-size: 13px;
    color: #282828;
    margin-top: 18px;
    display: inline-block;
    position: relative;
}
.news-list .more b{
    position: relative;
    z-index: 2;
    font-weight: bold;
}
.news-list .more:before {
     content: " ";
    width: 100%;
    height: 1px;
    background: #E1E0DE;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.news-list .box:hover .more:before{
        height: 14px;
}




/*------------ products ------------*/

.products-sect {
    padding: 70px 0 60px;
    background: url('../../images/common/bg/bg2-2.jpg');
}

.products-sect .container {
    max-width: 1350px;
}

.products-sect .more {
    max-width: 190px;
    background: #C8D94D;
    font-weight: bold;
    box-shadow: 3px 3px 0px #3D5A30;
    font-family: 'Istok Web','微軟正黑體', sans-serif;
    line-height: 47px;
    font-size: 16px;
    border-radius: 7px;
    letter-spacing: 0;
    text-indent: initial;
    text-align: center;
    display: block;
    color: #3D5A30;
    transition: all .2s;
}

.products-sect .more i {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
    font-size: 32px;
}

.products-sect .box:hover .more {
    box-shadow: none;
    transition: all .2s;
}

.products-sect .pic {
    -webkit-border-top-right-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -moz-border-radius-topright: 50px;
    -moz-border-radius-bottomleft: 50px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    display: inline-block;
}

.products-sect .pic:before,
.products-sect .pic:after {
    transition: all .2s;
    position: absolute;
    display: block;
    opacity: 0;
}

.products-sect .pic:before {
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(14, 28, 12, .6);
    z-index: 0;
}

.products-sect .pic:after {
    content: "\e1032";
    color: #C8D94D;
    font-size: 35px;
    width: 70px;
    height: 70px;
    border: 2px solid #C8D94D;
    border-radius: 50%;
    text-align: center;
    line-height: 68px;
    display: block;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    z-index: 15;
    top: 0;
    left: 50%;
    margin: -35px 0 0 -35px;
}

.products-sect .box:hover .pic:before,
.products-sect .box:hover .pic:after {
    transition: all .2s;
    opacity: 1;
}

.products-sect .box:hover .pic:after {
    top: 50%;
}

.products-sect .name {
    font-size: 28px;
    font-weight: bold;
    color: #33611D;
    line-height: 1.2;
    display: block;
    height: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-bottom: 3px solid transparent;
}

.products-sect .offers {
    color: #777777;
    font-size: 16px;
    position: relative;
    margin: 15px 0;
}


/*---- hot-products ----*/

.hot-products {
    margin: 0 0 60px;
    position: relative;
}

.hot-products .cover {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 0;
}

.hot-products .stage {
    width: 35.5%;
    float: left;
}

.hot-products .txt {
    padding: 30px 0 40px;
    float: right;
    width: 61%;
    background: url('../../images/common/index/line2.png') repeat-x center bottom;
}

.hot-products .title {
    font-size: 40px;
    color: #333333;
    line-height: 1.2;
    font-family: 'Expletus Sans','微軟正黑體', cursive;
    font-weight: bold;
    letter-spacing: 3px;
    padding: 0 0 45px 10px;
    margin: 0 0 30px 0;
    background: url('../../images/common/index/line2.png') repeat-x center bottom;
}

.hot-products .title i {
    font-size: 50px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 10px 0;
}

.hot-products:hover .name {
    color: #BA8030;
    text-decoration: underline;
}

.hot-products .description {
    color: #333326;
    height: 84px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 0 0 30px;
}


/*---- product-list ----*/

.product-list {
    margin: 0 -20px;
}

.product-list li {
    width: 25%;
    padding: 0 20px;
}

.product-list li:nth-child(4n+1) {
    clear: left;
}

.product-list > li > .box {
    margin: 0 auto;
    max-width: 300px;
    box-sizing: border-box;
    position:relative;
}
.product-list li .cover {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 5;
}
.product-list {
    margin: 0 -10px;
}

.product-list .name {
    margin: 10px 0 5px;
    font-size: 20px;
    height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border: 0;
    text-align:center;
}

.product-list .box:hover .name {
    color: #B87F30;
    text-decoration: underline;
}

.product-list li .offers {
    margin: 0 0 15px;
    text-align: center;
}

.product-list .box:hover .offers {
    color: #BE873C;
}

.product-list .more {
    margin: 0 auto;
}


/*------------ sect4 ------------*/

.sect4 {
    background: url('../../images/common/index/ad_bg.jpg') no-repeat center top;
    background-size: cover;
    padding: 130px 0 200px;
}


/*---- service ----*/

.service-box {
    float: left;
    width: 67%;
    text-align: center;
}

.service-box .title {
    font-family: 'Expletus Sans','微軟正黑體', cursive;
    font-size: 44px;
    color: #D8D7DC;
    font-weight: bold;
    margin: 0 0 10px;
}

.service-box p {
    font-size: 15px;
    color: #D8D7DC;
    font-weight: bold;
    max-width: 950px;
    margin: 0 auto;
}

.service-list {
    margin: 50px -20px 0;
}

.service-list li {
    width: 25%;
    padding: 0 20px 50px;
    position: relative;
    text-align: center;
}

.service-list li:nth-child(4n+1) {
    clear: left;
}

.service-list li a {
    max-width: 282px;
    margin: 0 auto;
}

.service-list li .pic {
    position: relative;
    box-sizing: border-box;
    border: 4px solid rgba(14, 28, 12, .8);
    border-radius: 50%;
    max-width: 196px;
    margin: 0 auto;
}

.service-list li .pic span {
    display: block;
    box-sizing: border-box;
    background: rgba(14, 28, 12, .8);
    min-height: 188px;
    text-align: center;
    border-radius: 50%;
    padding: 40px 0 0 0;
    max-width: 188px;
    margin: 0 auto;
    border: 2px solid rgba(200, 217, 77, .27);
}

.service-list li .text {
    text-align: left;
}

.service-list li .name {
    font-size: 16px;
    color: #99A925;
    font-weight: bold;
    margin: 10px 0;
}

.service-list li .description {
    letter-spacing: 2px;
    font-size: 15px;
    color: #DDDDDD;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 65px;
    line-height: 1.5;
}


/*---- album-box ----*/

.album-box {
    width: 30%;
    float: right;
}

.album-list li .box {
    box-sizing: border-box;
    max-width: 430px;
    padding: 10px 10px 40px 10px;
    margin: 0 auto;
    overflow: hidden;
    background: rgba(17, 17, 17, .8);
    position: relative;
}
.album-list li .cover2{
    position: absolute;
    top:0;
    font-size: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.album-list li .pic {
    position: relative;
    transition: all .2s;
}

.album-list li:hover .pic {
    transition: all .2s;
    border-color: #C89664;
}

.album-list li .cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 132px 132px 0 0;
    border-color: rgba(17, 17, 17, .8) transparent transparent transparent;
}

.album-list li .cover i {
    width: 33px;
    height: 33px;
    border: 2px solid rgba(216, 215, 220, .5);
    border-radius: 50%;
    font-size: 16px;
    position: absolute;
    top: -124px;
    left: 10px;
    color: #D8D7DC;
    line-height: 30px;
    transform: rotate(-45deg);
}

.album-list li .cover span {
    position: absolute;
    color: #D8D7DC;
    font-family: 'Expletus Sans','微軟正黑體', cursive;
    font-size: 15px;
    letter-spacing: 2px;
    transform: rotate(-45deg);
    top: -93px;
    left: 16px;
}

.album-list li .text {}

.album-list li .name {
    display: block;
    font-size: 16px;
    color: #99A925;
    letter-spacing: 2px;
    font-weight: bold;
    margin: 10px 0 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.album-list a:hover .name {
    color: #B97F30;
    text-decoration: underline;
}

.album-list li .description {
    font-size: 15px;
    color: #DDDDDD;
    line-height: 1.7;
    height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


/*------------ warning-sect ------------*/

.warning-sect {
    padding: 35px 0 0 0;
}


/*------------ site-footer ------------*/

.site-footer {
    margin: -90px 0 0 0;
    position: relative;
    z-index: 3;
}


/*------------ rwd ------------*/

@media screen and (max-width: 1440px) {
    .service-box,
    .album-box {
        float: none;
        width: 100%;
    }
    .album-box {
        max-width: 430px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1100px) {
    .about-sect {
        padding: 45px 0 40px 0;
        z-index: 1;
    }
    .hot-products .stage,
    .hot-products .txt {
        width: 100%;
        float: none;
        text-align: center;
    }
    .products-sect .more {
        margin: 0 auto;
    }
    .about-sect .pic2 {
        position: static;
        transform: matrix(1, 0, 0, 1, 0,0)!important;
    }
     .about-sect .pic0, .about-sect .pic3,.about-sect .pic1,.news-sect .pic4{
        display: none;
     }
    .about-sect .row .col{
        width: 100%;
    }
     .about-sect .row .col1{
        order: 2;
        padding-left: 0;
     }
     .about-sect .row .col2{
        margin-bottom: 20px;
     }
    .about-sect .row{
        flex-wrap: wrap;
    }
    .about-sect .title{
        margin-bottom: 15px;
         letter-spacing: 1px;
    }
    .about-sect .title small{
        font-size: 22px;
        letter-spacing: 1px;
    }
    .about-sect .editor{
        margin-bottom: 20px;
    }
    .news-sect .container{
        padding-top: 40px;
        padding-bottom: 150px;
    }
    .news-sect{
        background: #ffffff ;
    }
    .news-sect .title{
        font-size: 26px;
        margin: 0 0 25px;
    }
    .news-list li {
        padding: 0 15px;
        width: 100%;
        margin-bottom: 30px;
    }
    .news-list li .box:hover{
        top: 0;
    }
}

@media screen and (max-width: 900px) {
    .product-list li {
        width: 50%;
        padding: 0 20px 50px;
    }
    .product-list li:nth-child(4n+1) {
        clear: none;
    }
    .product-list li:nth-child(2n+1) {
        clear: left;
    }
    .product-list li .text {
        margin: 0 auto;
        max-width: 300px;
    }
    .service-list li {
        width: 50%;
    }
    .service-list li .text {
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .banner .slick-arrow {
        width: 35px;
        height: 35px;
        line-height: 35px;
        left: 0;
        top: 50%;
        margin: -17px 0 0 0;
    }
    .banner .slick-arrow:before {
        font-size: 20px;
        margin: 8px 0px;
    }
    .banner .slick-next {
        left: auto;
        right: 0;
    }
    .banner .slick-dots {
        bottom: -40px;
        z-index: 105;
    }
    .about-sect .title {
        font-size: 20px;
    }
   

    .news-list li a {
        padding: 80px 15px 70px;
    }
    .hot-products .title {
        font-size: 30px;
        padding: 0 0 15px;
    }
    .hot-products .title i {
        font-size: 25px;
    }
    body .fancybox-nav span {
        width: 30px;
        height: 30px;
        font-size: 18px;
        line-height: 30px;
    }
    .photo-pager {
        float: none;
        margin: 0 0 10px;
    }
    body .fancybox-opened .fancybox-title {
        padding: 10px;
    }
}

@media screen and (max-width: 480px) {
    .product-list {
        margin: 0;
    }
    .product-list li {
        width: 100%;
        padding: 0 0 50px;
    }
    .service-list li {
        width: 100%;
        padding: 0 15px 50px;
    }
    .album-list li .name,
    .album-list li .description {
        white-space: normal;
        overflow: visible;
        height: auto;
    }
}
